/*******************************************
  CSS page principale 
/********************************************/
body {
 /*background-image:url(../images/bg-page.gif);
 background-repeat: repeat-x; */
 background-color: #e3f2bb;
 font-family: Verdana;
 font-size: 11px;
 color: #000000;  
}

#page {
 border: 0px solid black;
 /*background-color: #ffffff;*/
 width: 981px;
 margin:auto;
 padding: 5px 5px 5px 5px;
}


/*******************************************
  CSS des bandeaux 
/********************************************/

#bandeau_haut {
 background-image:url(../images/bandeau_haut.jpg);
 height: 217px; 
 background-repeat: no-repeat;
 width: 981px;
}

#bandeau_milieu {    
 background-image:url(../images/bandeau_milieu.gif);
 background-repeat: repeat-y;
 padding: 5px 5px 5px 5px;
 min-height: 400px;
 border: 0px solid black;
}

#menu_navigation {
 color: #000000; 
 text-align: center;
 font-size: 12px;
 border: 0px solid;
 min-height: 20px;
 margin-top: 10px;
}

#menu_navigation a {
 color: #0651ae;
 text-decoration: none;
 font-weight: bold;
}

#menu_navigation a:hover {
 color: #d74514;
 text-decoration: none;
 font-weight: bold;
}

#barre_separation {
 margin: 10px -4px 10px -4px;
}

#fil_ariane {
 margin: 5px 0px 20px 10px;
 font-style: italic;
 font-weight: normal;
}

#bandeau_bas {
 background-image:url(../images/bandeau_bas.gif);
 height: 25px; 
 background-repeat: no-repeat;
 width: 981px;
 padding: 5px 10px 5px 15px;
 font-size: 10px;
}

#bandeau_bas a {
 color: #0651ae;
 text-decoration: none;
 font-weight: bold;
}

#bandeau_bas a:hover {
 color: #d74514;
 text-decoration: none;
 font-weight: bold;
}

#bandeau_adresse {
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    margin: -10px 0px 0px 0px;
}


/*******************************************
  CSS du conteneur de page 
/********************************************/
#contenu_page {
 margin: 10px 10px 10px 10px;
 font-size: 12px;
}

#contenu_page a {
 color: #0651ae;
 text-decoration: none;
 font-weight: bold;
}

#contenu_page a:hover {
 color: #d74514;
 text-decoration: none;
 font-weight: bold;
}

/*******************************************
  CSS des éléments textes 
/********************************************/
.titre {
 font-size: 16px;
}

.soustitre {
 font-size: 14px;
}

.petit {
 font-size: 10px;
}

.rouge {
 color: #f00;
}

.gras {
 font-weight: bold; 
}

.etoile {
  font-size: 12px;
  font-weight: bold;
  color: #f00;
  vertical-align: top;
}

.msg_e {
 color: red;
 background-color: #ffe8de;
 border: 1px solid #002d57;
 padding: 10px 0px 10px 0px;
}

.msg_s {
 color: green;
 background-color: #b5ff7d;
 border: 1px solid #002d57;
 padding: 10px 0px 10px 0px;
}

.msg_w {
 color: orange;
 background-color: #eeeeee;
 border: 1px solid #002d57;
 padding: 10px 0px 10px 0px;
}


 
/*******************************************
  CSS des tag 
/********************************************/
fieldset {
  border: 1px solid #002d57;
  text-align: left;
  padding: 10px;
}

legend {
  border: 1px solid #002d57;
  padding: 2px 10px;
  color: #002d57;
  text-align:left;
  font-weight: bold;
  background: #e3f2bb;
}

input, textarea, select {
  border: 1px solid #002d57;
  font-size: 11px;
  font-family: inherit;
  color: #002d57;
  overflow:auto;
}

input[type=image], input[type=image]:focus  {
  border: 0px;
}

input[type=radio], input[type=radio]:focus, input[type=checkbox], input[type=checkbox]:focus  {
  border: 0px solid #002d57;
  background-color: #e3f2bb;
  margin-top: 0px;
}

input:focus, textarea:focus, select:focus {
  background-color: #e3f2bb;
  border: 1px solid #002d57;
}

label {
  border: 0px solid;
  min-width: 90px;
  float: left;
  padding-right: 5px;
  text-align: right;
}

label.label_medium {
  width: 150px;
  font-size: 11px;
}

button {
    padding: 5px;
    cursor: pointer;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    min-width: 100px;
    margin-right: 10px;
    padding-top: 1px;
    border:1px solid #aaa;
    background-color: #ffffff;
    height: 20px;
    font-size: 9px;
}

button:hover {
    background-color: #eee;
}

button.vert {
    color: #529214;
    border-color: #C6D880;
}

button.vert:hover {
    background-color: #E6EFC2;
}

button.rouge {
    color:#d12f19;
    border-color: #fbc2c4;
}

button.rouge:hover {
    background: #fbe3e4;
}

button img {
    margin: 0px 4px -4px 0px;
}

img {
   border: 0px;
}

